pyFAI.engines package
=====================

pyFAI.engines.CSR_engine module
-------------------------------

.. automodule:: pyFAI.engines.CSR_engine
    :members:
    :undoc-members:
    :show-inheritance:

pyFAI.engines.histogram_engine module
-------------------------------------

.. automodule:: pyFAI.engines.histogram_engine
    :members:
    :undoc-members:
    :show-inheritance:

pyFAI.engines.preproc module
----------------------------

.. automodule:: pyFAI.engines.preproc
    :members:
    :undoc-members:
    :show-inheritance:


Module contents
---------------

.. automodule:: pyFAI.engines
    :members:
    :undoc-members:
    :show-inheritance:
